On Wed, Feb 27, 2008 at 1:03 AM, Nobuyoshi Nakada <nobu / ruby-lang.org> wrote:
>  In 1.9, input encoding is defaulted to US-ASCII, therefore
>  non-7bit char is invalid.
>
>  ruby19 -Kn will work.

I'm releasing an updated version soon in any case (to just fix this
problem). Something should be worked out to make it easier for Ruby
1.9 gems to have their spec in a non-US-ASCII format.

-austin
-- 
Austin Ziegler * halostatue / gmail.com * http://www.halostatue.ca/
               * austin / halostatue.ca * http://www.halostatue.ca/feed/
               * austin / zieglers.ca